
body {
	background-color:#000;
	margin:0;
	padding:0;
	text-align:center;
	font-size:12px;
	font-weight:bold;}

body img {
	vertical-align:bottom;}

p, dl, dt, dd, ul, il {
	margin:0;
	padding:0;}

p {
	clear:both;}
	
ul, li {
	list-style:none;}

#box1 {
	background:url(../img/top_bg.jpg) repeat-x top;
	height:659px;}

#mainContents {
position:absolute;
width:1190px;
left:50%;
margin-left:-595px;
background:url(../img/top_bgmain.jpg) no-repeat top;
height:659px;}

#leftContents {
	float:left;}

#leftContents   {  
    _width: 400px;
}  

#barContents {
	background:url(../img/banner_bg.jpg) no-repeat;
	height:236px;
	width:357px;
	margin-left:141px;}

#barContents li {
    padding-left:6px;
	padding-top:30px;}

#web {
	float:right;
	padding-right:45px;
	padding-top:303px;}

#linkBack {
	padding-top:2px;
	text-align:right;}

.brockleft {
	float:left;}

.brockleft li {
	padding-left:141px;
	padding-top:9px;}
	

.specleft {
	float:left;
	width:188px;
	color:#FFF;
	text-align:left;
	padding-top:10px;
	font-size:11px;}

.specright {
    float:right;
	color:#FFF;
	width:61px;
	padding-top:30px;
	padding-right:0;}
	
	
.brockright {
	float:right;}

.brockright li {
	float:left;}

#history {
	background:url(../img/history_bg3.jpg) no-repeat;
	height:159px;
	width:357px;
	margin-top:12px;
	margin-left:141px;
	text-align:left;
	line-height:2;}

.historyWaku {
	overflow: auto;
	width:300px;
	height:104px;
	padding:10px 0px 10px 30px;
	margin:5px 0;
	text-align:left;}
	
	
.historyWaku strong {
	color:#903;}
	
#blog {
	padding-top:20px;
	text-align:left;
	padding-left:161px;}

#btnArea {
	margin:0 auto;
	width:930px;
	padding-top:22px;
	clear:both;}

.left {
	float:left;
	padding:0 10px 0 40px;}
	
.center {
	float:left;
	padding:0 5px;}
	
.right {
    float:left;
	padding:0 5px 0 10px;}

#box2 {
	position:absolute;
    background:url(../img/top_bgsub.jpg) no-repeat;
	height:753px;
	width:1190px;
	margin-left:-595px;
    left:50%;
	}

.boxleft {
	float:left;
	padding-top:40px;
	width:250px;
	margin-left:170px;}


.boxleft {
	_margin-left:90px;}

.boxleft p {
	text-align:left;
	color:#FFF;
	font-size:12px;
	padding-top:10px;}

.boxright {
	float:right;
	width:613px;
	padding-top:10px;
	margin-right:120px;}
	

.boxright {
	_margin-right:60px;}

.news {
	background:url(../img/log_top.jpg) no-repeat top;
	padding-top:72px;
	text-align:left;}

.news dl, .newslog dl {
	background:url(../img/log_bg.jpg) repeat-y;}

.news dt, .newslog dt {
	padding:10px;}

.news dd, .newslog dd {
	background:url(../img/log_btm.jpg) no-repeat bottom;
	padding-bottom:10px;
	font-size:14px;}
	
.news p, .newslog p {
	padding:10px;}

.newslog {
	background:url(../img/log_subtop.jpg) no-repeat top;
	padding-top:9px;
	margin-top:20px;
	text-align:left;}

.newslog dt, .news dt {
	font-size:12px;
	color:#FFF;}

.newslog dt strong, .news dt strong {
	font-size:16px;}

.link {
	text-align:right;
	padding-right:20px;
	clear:both;}

.sublink, .sublink li {
	padding-top:10px;}


#history a {/*リンクされた文字*/
    color:#000;
 
}
#history a:link {/*未訪問のリンク*/
    color:#000;
   
}
#history a:visited {/*訪問後のリンク*/
    color: #03C;
    
}
#history a:hover {/*マウスをのせたとき*/
    color:#000;
   
}

.textArea {
    float:left;
	width:400px;
	padding-left:15px;}

.imgArea {
	float:right;
	padding-right:30px;
    padding-top:3px;}
	

.textArea_top {
    float:left;
	width:300px;
	padding-left:15px;
	padding-top:20px;}

.textArea_top2 {
    float:left;
	width:250px;
	padding-left:15px;
	padding-top:20px;}
	

.textArea_top3 {
    float:left;
	width:400px;
	padding-left:15px;
	padding-top:20px;}
	
	

.imgArea_top {
	float:right;
	padding-right:10px;
	padding-top:20px;}

.imgArea_top2 {
	float:right;
	padding-right:100px;
	padding-top:20px;}

.imgArea_top3 {
	float:right;
	padding-right:40px;
	padding-top:20px;}


.present {
	float:left;}

.presentimg {
	float:right;
	width:260px;
	padding-top:20px;}

.presentimg strong {
	font-size:18px;
	color: #900;}